=== debian/control ===
Source: rust-termsize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-termion-1+default-dev (>= 1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termsize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termsize
Homepage: https://github.com/softprops/termsize
X-Cargo-Crate: termsize
Rules-Requires-Root: no

Package: librust-termsize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-libc-0.2+default-dev,
 librust-termion-1+default-dev (>= 1.5-~~)
Provides:
 librust-termsize+default-dev (= ${binary:Version}),
 librust-termsize-0-dev (= ${binary:Version}),
 librust-termsize-0+default-dev (= ${binary:Version}),
 librust-termsize-0.1-dev (= ${binary:Version}),
 librust-termsize-0.1+default-dev (= ${binary:Version}),
 librust-termsize-0.1.6-dev (= ${binary:Version}),
 librust-termsize-0.1.6+default-dev (= ${binary:Version})
Description: Retrieves terminal size - Rust source code
 This package contains the source for the Rust termsize crate, packaged by
 debcargo for use with cargo and dh-cargo.
