=== debian/tests/control ===
Test-Command: debian/run-test termsize 0.1.6 --all-targets --all-features
Features: test-name=rust-termsize:@
Depends: dh-cargo (>= 18), colorized-logs, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: debian/run-test termsize 0.1.6 --all-targets
Features: test-name=librust-termsize-dev:default
Depends: dh-cargo (>= 18), colorized-logs, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: debian/run-test termsize 0.1.6 --all-targets --no-default-features
Features: test-name=librust-termsize-dev:
Depends: dh-cargo (>= 18), colorized-logs, @
Restrictions: allow-stderr, skip-not-installable
