## rust-termsize 0.1.9

=== debian/changelog ===
rust-termsize (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * Package termsize 0.1.9 from crates.io using debcargo 2.7.8
  * Update remove-dep.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 21:54:06 +0000
