=== debian/control ===
Source: rust-termsize
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termsize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termsize
Homepage: https://github.com/softprops/termsize
X-Cargo-Crate: termsize
Rules-Requires-Root: no

Package: librust-termsize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-termsize+default-dev (= ${binary:Version}),
 librust-termsize-0-dev (= ${binary:Version}),
 librust-termsize-0+default-dev (= ${binary:Version}),
 librust-termsize-0.1-dev (= ${binary:Version}),
 librust-termsize-0.1+default-dev (= ${binary:Version}),
 librust-termsize-0.1.9-dev (= ${binary:Version}),
 librust-termsize-0.1.9+default-dev (= ${binary:Version})
Description: Retrieves terminal size - Rust source code
 Source code for Debianized Rust crate "termsize"
